Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden  
logo
Sie können sich hier anmelden
Dieses Thema hat 18 Antworten
und wurde 727 mal aufgerufen
 Rome Total War
Seiten 1 | 2
Estelnarion Offline




Beiträge: 2.338

08.04.2007 19:16
RE: 1.5 auf 1.2patchen antworten

ich will gerade Lotr spielen und es verlangt 1.2.
Weis jemand wie ich dieses unterfangen hinbekomme?
Die 1.2 exe lässt mich es nicht installieren.

mfg Estel

Der Grossinquisitor Offline




Beiträge: 5.224

08.04.2007 19:21
#2 RE: 1.5 auf 1.2patchen antworten

Den RTW-Mod LotR?

"Fünf Ausrufezeichen, das sichere Zeichen für einen schwachen Verstand."
- Terry Pratchett (aus: Alles Sense)

kardinalnero Offline




Beiträge: 600

08.04.2007 19:26
#3 RE: 1.5 auf 1.2patchen antworten

iuxh denke er meint
lord of the rings total war, oder?

brigens herr der ringe mods glaub ich gibts mehr für rome(oder war das ein anderes spiel)

Rate deinen Mitbürgern nicht das Angenehmste, sondern das Beste.(Solon)


Die Lüste sind vergänglich, die Tugenden unvergänglich.(Periandros)

Estelnarion Offline




Beiträge: 2.338

08.04.2007 19:34
#4 RE: 1.5 auf 1.2patchen antworten

JA ich meine Lord of the Rings Total war. Ich habe ne beta version. und brauche die 1.2 patch datein um es manuell umzupatchen.

Der Grossinquisitor Offline




Beiträge: 5.224

08.04.2007 19:39
#5 RE: 1.5 auf 1.2patchen antworten

Oh mann du machst es aber schwer! Zurückpatchen das kann ja lustig werden. Das einfachste wäre in den nächsten Laden zu rennen und 15 Euro für ein Rome 1.0 auszugeben!

"Fünf Ausrufezeichen, das sichere Zeichen für einen schwachen Verstand."
- Terry Pratchett (aus: Alles Sense)

Estelnarion Offline




Beiträge: 2.338

08.04.2007 19:43
#6 RE: 1.5 auf 1.2patchen antworten

Zitat
Gepostet von Der Grossinquisitor
Oh mann du machst es aber schwer! Zurückpatchen das kann ja lustig werden. Das einfachste wäre in den nächsten Laden zu rennen und 15 Euro für ein Rome 1.0 auszugeben!



die verkaufen nur noch gepatchte 1.5 versionen hab mir davon auch angeschafft. Ich müsst dann die 1.0 version suchen.

Außerdem kosten sie nur noch 10€ auf der spielepyramide^^

Black_Dragon03 ( gelöscht )
Beiträge:

08.04.2007 19:52
#7 RE: 1.5 auf 1.2patchen antworten

Warum ladest du dir nicht Fourth Age: TW?
Hier mal Link: (sind auch gleich Screens dabei)
http://www.totalwar-zone.de/forum/thread...did=5187&page=1
Das is für BI 1.6 also gleich besser...
Da wäre das inst nicht so scher und gibt sogar Kampange

EDIT: Die Mod war sogar in Spielezeitschriften :
‘Beeindruckend…’ – PCGamer || ‘Sehr Gut’ – PC Action
‘…unzählige Beschreibungen, Grafiken und sogar Zitate aus den Büchern, die euch die gesamte Spielzeit über begleiten und für die richtige „Der Herr der Ringe“-Stimmung sorgen.’ – www.krawall.de

[ Editiert von Black_Dragon03 am 08.04.07 19:54 ]

kardinalnero Offline




Beiträge: 600

08.04.2007 19:56
#8 RE: 1.5 auf 1.2patchen antworten

war auch mal in der gamestar mit ner sehr guten bewertung

Rate deinen Mitbürgern nicht das Angenehmste, sondern das Beste.(Solon)


Die Lüste sind vergänglich, die Tugenden unvergänglich.(Periandros)

Estelnarion Offline




Beiträge: 2.338

08.04.2007 20:06
#9 RE: 1.5 auf 1.2patchen antworten

ok danke fpr den link. Ist es theoretisch möglich es umzupatchen?

Black_Dragon03 ( gelöscht )
Beiträge:

08.04.2007 20:20
#10 RE: 1.5 auf 1.2patchen antworten

Ja umpatchen könntest du schon aber das SPiel würde nicht mehr funktionieren....
Weiss auch nicht ob das so das ware ist..

Estelnarion Offline




Beiträge: 2.338

08.04.2007 20:24
#11 RE: 1.5 auf 1.2patchen antworten

warum würde es nicht mehr funktionieren?
Man erstezt doch nur datein wieder oder?

Black_Dragon03 ( gelöscht )
Beiträge:

08.04.2007 20:26
#12 RE: 1.5 auf 1.2patchen antworten

1. Bräuchtest du eine ganz ausgepackten patch 1.2
2. Bei Patch 1.2 ist alles anderes Kontruiert vom aufbau her.
Nicht so wie bei 1.3,1.5
3. Einige Daten bleiben 1.5 weile diese nicht ersetzt werden dieses führt widerum zu Fehler...

nom Offline



Beiträge: 60

09.04.2007 01:22
#13 RE: 1.5 auf 1.2patchen antworten


@estelnarion
ich könnte dir den 1.2patch schicken rate dir aber
eine höhere version nicht downgraden aber wenn du
1.0 hast kannst du mit dieser patch version auf 1.2
gehen ohne dass die meldung kommt dass du dies schon
getan hast.da ich ein mod freak bin (spielen nicht machen)
hab ich rome in jeder version auf der platte zum klonen.

Black_Dragon03 ( gelöscht )
Beiträge:

09.04.2007 10:16
#14 RE: 1.5 auf 1.2patchen antworten

Also nom mit jeder Version meinst du 1.2 und 1.5 ^^
1.3 ist ja eigentlich shcon 1.5..

nom Offline



Beiträge: 60

09.04.2007 12:11
#15 RE: 1.5 auf 1.2patchen antworten


also 1.3oder 1.5keine ahnung ob das das gleiche ist
aber wenn ich mich recht erinnere war das nicht gleich-zeitig und1.4 ist rome bi ohne patch oder?

Seiten 1 | 2
 Sprung  
Xobor Forum Software von Xobor
Einfach ein eigenes Forum erstellen